# frozen_string_literal: true

source "https://rubygems.org"

gem "blather", git: "https://github.com/singpolyma/blather.git", branch: "better-ids"
gem "cbor"
gem "countries"
gem "dhall"
gem "em-hiredis"
gem "em-http-request"
gem "em-pg-client", git: "https://github.com/singpolyma/ruby-em-pg-client", branch: "support-pg-1.3"
gem "em_promise.rb", "~> 0.0.4"
gem "geoip"
gem "multi_json"
gem "pandoc-ruby"
gem "roda"
gem "sentry-ruby", "<= 4.3.1"
gem "slim"
gem "statsd-instrument", git: "https://github.com/singpolyma/statsd-instrument.git", branch: "graphite"
gem "thin"
gem "value_semantics"

group(:development) do
	gem "pry-reload"
	gem "pry-rescue"
	gem "pry-stack_explorer"
	gem "sassc"
end
